<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Oe ImePat" PodrediPo="Sifra_Podel,ImePodel" ForsPrazenRed="D" />
			
	<Header VisinaHeader="35" />
			
	<!--<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />-->
    <Red ImeId="Sifra_Art" Naslov="[if.art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" />
    <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Kod="" />	

    <Red ImeId="ProdKolic" Naslov="Prodadena_koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="PlanKolic" Naslov="Planirana_koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
    <Red ImeId="cProcKolic" Naslov="Procenta_koli~ina" Formula="ProdKolic / iif(PlanKolic=0,9999999999999,PlanKolic)" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="OstNetoProd" Naslov="Ostvarena_neto proda`ba" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
    <Red ImeId="PlanNetoProd" Naslov="Planirana_neto proda`ba" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="cProcNetoProd" Naslov="Procent_neto proda`ba" Formula="OstNetoProd / iif(PlanNetoProd=0,999999999999,PlanNetoProd)" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="OstRazlCeni" Naslov="Ostvarena_razlika vo cena" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
    <Red ImeId="PlanRazlCeni" Naslov="Planirana_razlika vo cena" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
	<Red ImeId="cProcRazlCeni" Naslov="Procent_razlika vo cena" Formula="OstRazlCeni / iif(PlanRazlCeni=0,999999999999,PlanRazlCeni)" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
